@charset "utf-8";
#bgRo {
	position: absolute;
	top: 0px;
	right: 0px;
	height: 50px;
	width: 300px;
}
#logo {
	position: relative;
	width: 325px;
	left: auto;
	right: auto;
	margin-right: auto;
	margin-left: auto;
}
#header {
	margin-top: 6px;
}
#footer {
	position: relative;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	left: auto;
	right: auto;
	margin-bottom: 15px;
}
#content {
	clear: both;
	margin-right: auto;
	margin-left: auto;
	width: 1300px;
	position: relative;
	margin-top: 0px;
	margin-bottom: 30px;
}
#back {
	background-image: url(img/bgGr.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
	height: 100%;
}
body {
	margin: 0px;
	padding: 0px;
}

#footer #footer_buttons {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}
#bgLo {
	position: absolute;
	height: 100px;
	width: 100px;
	left: 0px;
	top: 0px;
}
#menu {
	list-style-type:none;
	padding:0;
	margin-right: auto;
	margin-left: auto;
	vertical-align: middle;
	height: 60px;
	position: relative;
}  
#menu li {
	float:left;
	padding-right: 13px;
	padding-left: 13px;
	vertical-align: middle;
} 
#menuCont {
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	width: 650px;
}
#pictureframe {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#left-arrow {
	position: absolute;
	left: -60px;
	top: 113px;
}

#right-arrow {
	position: absolute;
	top: 112px;
	right: -77px;
}
#pictureRo {
	background-image: url(img/bgpic.gif);
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	height: 430px;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-top: 106px;
	padding-right: 116px;
}

a:link { text-decoration:none; }
a:visited { text-decoration:none; }
a:hover { text-decoration:none; }
a:active { text-decoration:none; }
a:focus { text-decoration:none; }
a{ 
	border:none;
	outline:none; 
}
img{
   border:0;
}
iframe{
	border:0;
}
